* {
    padding: 0;
    margin: 0;
}

.container {
    position: relative;
    /* background-color:#EFEFEF; */
    padding: 10px;
    display: grid;
    width: 960px;
    margin: 0 auto;
    grid-template-areas: 'header header header header header header header header header header header header'
    'content content content imageSection imageSection imageSection imageSection imageSection imageSection imageSection imageSection imageSection'
    'card1 card1 card1 card1 card2 card2 card2 card2 card3 card3 card3 card3'
    'section section section section section section section section section section section section';


}

header {
    grid-area: header;
    background-color: #eeeeee;

}

nav ul {
    display: flex;
    padding: 20px;
}

nav ul li {
    list-style: none;
    padding: 15px;
    font-size: 25px;
    margin: 0 auto;
    background-color: aliceblue;
    /* font-weight:bold; */
    border: 1px solid rgb(0, 0, 0);
    align-items: center;
}

.imageSection {
    grid-area: imageSection;
    
}

.content {
    grid-area: content;
    width:260px;
    height: 300px;
    text-align: center;
    background-color: #FF9900;
    padding: 50px;
    position: relative;
}
.box_content {
    width: 250px;
    height: 100px;
    position: absolute;
    /* margin: auto; */
    top: 200px;
    left: 195px;
    
    font-weight: bolder;
    font-size: 30px;
    color: rgb(255, 255, 255);
}
.box_content button{
    background-color:#303030;
    color:aliceblue;
    width: 200px;
    padding:10px;
    margin-top: 10px;
    border-radius:3px;
    border:none;

}
.card1{
    grid-area: card1;
    background-color: #ffffff;
    text-align: center;
}
.card2{
    grid-area: card2;
    background-color: #ffffff;
    text-align: center;
}
.card3{
    grid-area: card3;
    background-color: #ffffff;
    text-align: center;
}
button {
    margin-top:15px;
    background-color: #303030;
    color: #ffffff;
    border: none;
    padding: 10px;
    border-radius: 3px;
    width: 200px;
}
section{
    margin-top: 35px;
    padding:20px;
    grid-area: section;
    text-align: center;
}